/*
 Theme Name:   Renewable Cities
 Theme URI:    http://renewablecities.ca
 Description:  Flax Child Theme
 Author:       Freshworks Web Design
 Author URI:   http://freshworks.ca
 Template:     flax_wp
 Version:      1.0.5
*/

/* Brand Colors */
.vc_btn3-color-primary {background-color: #007391 !important;} /* Blue */
.vc_btn3-color-info {background-color: #00B2A9 !important;} /* Tourquoise */
.vc_btn3-color-success {background-color: #8EC862 !important;} /* Green */
.vc_btn3-color-warning {background-color: #ECA154 !important;} /* Orange */
/* #F05056 Salmon */
/* #E2563B Red */
/* #D4DF4F Lime */

.vc_btn3:hover {
  opacity: 0.8;
}

/* Accordion Styles */
.accordion {
  margin: 30px 0 !important;
  background color: #8EC862 !important;
}

.accordion-title {
    font-size: 17px;
    margin: 15px 0;
    cursor: pointer;
    color: #00B2A9;
}

.accordion-title:hover,
.accordion-title.open {
  color: #ECA154;
}

.accordion-title:focus {
    outline: none;
}


/* Responsive Video Embed */
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* Header */
#wph-header,
#wph-header .container,
#wph-header:not(.mode_burger).scrolled, 
#wph-header.mode_fullwidth_default, 
#wph-header.mode_fullwidth_white, 
#wph-header.mode_fullwidth_burger {
  width: 1065px !important;
}

.navbar-brand {
	padding: 0;
}

.wph-hero-block h1 span {
  line-height: 1.3;
}

/* Tables */
td {
  font-size: 16px;
  font-weight: 100; 
}

.blog-roll .item table > tbody > tr > td {
  border-top: inherit;
}

.blog-roll .item .content-col .title {
  font-size: 38px;
}

.vc_gitem-post-data h4 {
  font-size: 18px;
}

.page-template-template-blog .excerpt p,
.vc_gitem-post-data p {
  font-size: 14px;
}

#wph-header > .container > .navbar .navbar-socials li {
  float: none;
  text-align: right;
}

.fa {
  /* display: block !important; */
}

/* Disable Menu Re-Size on Scroll */
#wph-header:not(.mode_burger).scrolled, 
#wph-header.mode_fullwidth_default, 
#wph-header.mode_fullwidth_white, 
#wph-header.mode_fullwidth_burger {
  width: 960px;
}

@media (min-width: 992px) {
  #wph-header:not(.mode_burger).scrolled > .container > .navbar, 
  #wph-header.mode_fullwidth_default > .container > .navbar, #wph-header.mode_fullwidth_white > .container > .navbar, 
  #wph-header.mode_fullwidth_burger > .container > .navbar {
      padding-left: 25px;
      padding-right: 25px;
  }
}


/* Body */
body p,
li {
  font-size: 16px;
  font-weight: 300;

}

.wpb_wrapper ul {
  margin-bottom: 25px;
}

.alignright {
  margin-left: 30px;
}

.alignleft {
  margin-right: 30px;
}

img.alignleft,
img.alignright {
  margin-bottom: 15px !important;
}

/* Home */
.home-margin-adjust {
  margin-bottom: -10%;
}

/* Page Header H1 */
.wph-hero-block h1 span {
  background: rgba(0,0,0,0.6);
  padding-left: 10px;
  padding-right: 10px;
}


/* Twitter Widget */
.home .widget_rotatingtweets_widget h1.title {
  color: #01b0ab;
  font-size: 30px;
  margin-bottom: 0;
}

.rotatingtweets p {
  font-size: 18px;
  line-height: 1;
}

.rotatingtweet p.rtw_main {
  margin-bottom: 0;
  line-height: 1em !important;
}

.rtw_meta {
  color: #999;
}

/* Posts */
.overlay-helper {
  background: none !important;
}

.tags {
  visibility: hidden;
}

.single-post .main-image {
  display: none;
}

/* Post Grid */
.vc_grid-item-zone-c-right .vc_gitem-animated-block,
.vc_grid-item-zone-c-right .vc_gitem-zone-c {
  float: none !important;
  width: 100% !important;
}

/* Comments */
.comments-inner {
  display: none;
}

/* Readmore Link Color */
.vc_btn3.vc_btn3-color-juicy-pink, 
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #f19f53;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, 
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
  background-color: #00afab;
}

/* Partner Logos */
.partner-logos  img {
  display: inline-block;
  margin: 10% 0;
}

/* Media By Us */
.rc-media-by-us .wpb_column {
  margin-bottom: 30px;
}

.rc-media-by-us .wpb_single_image img {
  margin-bottom: 5px;
}

.rc-media-by-us h3 {
  margin-top: 10px;
}

/* Our Staff */
.staff .vc_column_container {
  margin-bottom: 10px;
}

.staff figure {
  margin-bottom: 5px !important;
}

.page-id-1771 .wpb_single_image img {
  width: 250px;
}

.staff-profile h1 {
  margin: 5px 0 0 0;
  text-align: center;
}

.staff-profile h2 {
  text-align: center;
  margin-top: 0;
  font-size: 16px;
}

/* News & Updates */
.container.big-padding {
  padding: 130px 0 80px 0;
}

.page-template-template-blog article {
  height: 580px; /* Makes posts line up */
}

/* Conference CPT */
h1.conference_date,
h2.meeting_date,
.conference-more,
.cr3ativconference_speaker_name {
  margin: 0;
}

.cr3ativconference_speaker_wrapper:nth-of-type(4n+5) {
  margin-right: 3% !important;
}

#custom_speaker_wrapper .cr3ativconference_speaker_wrapper:nth-child(4n) {
  margin-right: 0;
}

h2.meeting_date a, 
h2.meeting_date {
  margin-bottom: 0;
}


.cr3ativconference_speaker_image img {
  max-width: 100%;
  height: auto !important;
}

.single-cr3ativspeaker h5.date,
.single-cr3ativspeaker h6.session {
  margin: 5px 0 0 0;
}

.speaker_list {
  margin-top: 20px;
}

.cr3ativconference_speaker_company {
  font-size: 16px;
}

.conference-time,
.single-cr3ativspeaker .single-conference-time,
.conference-date,
.cr3ativconference_speaker_name {
  font-family: "Unica One", "Merriweather", 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}

.session-block {
  background: #fff;
  padding: 10px;
  margin: 5px 0 10px 0;
  border: 1px solid #ccc;
}

.session-block h2 {
  font-size: 16px;
}


.highlight {
  border: 1px solid #00C1CF;
}

.highlight h2 a {
  color: #00C1CF;
}

.workshop {
  margin-bottom: 0;
  margin-left: 2px;
  font-size: 11px;
  letter-spacing: 2px;
  color: #666;
}

.highlight .workshop {
  display: none;
}

/* Share Buttons */
.share-buttons a:nth-child(2),
.share-buttons a:nth-child(4) {
  display: none;
}

/* Footer */
.rc_custom_footer_links {
  font-family: "Unica One", "Merriweather", 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}


#wph-footer {
  background-color: #777 !important;
}

#wph-footer .widget-item .title > span {
  background-color: #777;
}

#wph-footer .widget-item a,
#wph-footer .widget-item address,
#wph-footer .widget-item p {
  color: #fff;
  text-transform: none;
  font-size: 14px;
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: normal;
}

#wph-footer .footer-caption {
  padding-top: 10px !important;
}

#wph-footer .footer-caption div {
  margin-top: 15px;
}

#wph-footer .footer-caption a {
  color: #fff;
  font-family: "Unica One", "Neuton", 'Helvetica Neue', Helvetica, Arial, sans-serif;
 
}

/* Media Queries */
@media (max-width: 1240px) {

  /* Home */
  .home-margin-adjust {
    margin-bottom: -10%;
  }

}

@media (max-width: 767px) {

  /* Home */
  .home-margin-adjust {
    margin-top: 100px;
  }
}

@media (min-width: 768px) {

  /* Partner Logos */
  .partner-logos  img {
    display: inline-block;
    margin-top: 50%;
    transform: translateY(-50%);
    
  }

  /* Posts Single */
  .single .wph-hero-block > h1 {
    /* font-size: 40px; */
    max-width: 910px;
    margin: 0 auto;
  }

  /* Staff Profiles */
  .staff-profile h1 {
    display: inline;
  }

  .staff-profile h2 {
    display: inline;
    margin-top: 0;
    font-size: 16px;
  }


}


@media (min-width: 991px) {
  #wph-footer .footer-caption {
    padding: 3px 0 0 0;
  }


}

@media (max-width: 991px) {
  #wph_socials-2 .title span {
    padding-left: 12.5px;
  }
}

